These are chat archives for WritingMinds/ffmpeg-android-java

4th
Sep 2015
cldcloud
@cldcloud
Sep 04 2015 09:16
Hello everyone!
@hiteshsondhi88 , can you tell me please, which version of android are supported in your library? I'm using lolipop with nexus 5 (arm architecture), but lower devices can't start concatenation of video
Hitesh Sondhi
@hiteshsondhi88
Sep 04 2015 09:16
4.1+ devices
so the library does support JB+ devices
cldcloud
@cldcloud
Sep 04 2015 09:17
with x86 and arm architectures?
Hitesh Sondhi
@hiteshsondhi88
Sep 04 2015 09:17
yes
cldcloud
@cldcloud
Sep 04 2015 09:17
okay, thank you!
Hitesh Sondhi
@hiteshsondhi88
Sep 04 2015 09:17
x86, armv7, armv7-neon
np @cldcloud